/* custom.css */

::selection {color:#e4e0d9; background-color:#4e4b4a;}
::-moz-selection {color:#e4e0d9; background-color:#4e4b4a;}

body {
  margin:0;
  padding:0;
  font-family:arial, verdana, helvetica, sans-serif;
  background-color:#E4E0D9;
  background-image:none;
  color:#4e4b4a;
}

#content, #wrap {
  margin:0 auto;
  width:100%;
  height:auto;
  overflow:hidden;
}

#content {
  padding-top:40px;
  position:relative;
}

#icons {
  position:absolute;
  left:35px;
  top:10px;
}

#wrap {
  width:60.625em;
  padding:50px 0 0;
  background:url(/++resource++301-kultur-in-westfalen/layout/body_bg.png) 16px -38px no-repeat #E4E0D9;
}

#header {
  border:2px dotted #CD0044;
  border-width:2px 0;
  width:90%;
  margin-left:35px;
}

#header a {
  margin:8px 0;
  display:block;
}

#unten_mitte {
  background-color:transparent;
  border:0;
  width:69%;
}

#unten_mitte_text {
  margin-left:30px;
}

.l_foto {
  margin-left:1em;
}

#content h2, #content h3 {
  padding:0;
  font-size:110%;
  font-weight:bold;
  color:#CD0044;
  text-transform:none;
}

#content h3 {
  font-size:90%;
  font-weight:normal;
  color:#4E4B4A;
}

#content .l_foto img, #content .n_foto img {
  border:5px solid #EDECE9;
  margin:15px 15px 0 0;
}

#unten_mitte .bild_unterschrift .f {
  font-size:0.6875em;
  color:#4E4B4A;
}

.n_text {
  margin-left:0;
}

#content #unten_mitte_text .fliesstext a:link,
#content #unten_mitte_text .fliesstext a,
#tipp .content a {
  color:#BE0F39;
  text-decoration:none;
  border-bottom:1px dotted #BE0F39;
}
	
#kontaktformular fieldset {
  border:1px solid #ccc;
}

#kontaktformular label, select, input[type="checkbox"],
input[type="radio"], input[type="button"], input[type="submit"] {
  cursor:pointer;
}

#kontaktformular label {
  float:left;
  font-size:0.75em;
  margin-left:0.375em;
  text-align:left;
  width:12em;
}

#kontaktformular input, #kontaktformular textarea {
  border-radius:5px;
  -moz-border-radius:5px;
  border:1px solid #CCCCCC;
  font:90% verdana,arial,helvetica,sans-serif;
  height:1.25em;
  margin-bottom:5px;
  overflow:auto;
  padding:2px;
  width:50%;
}

#kontaktformular input:focus, #kontaktformular textarea:focus {
  background-color:#EDECE9;
}

#kontaktformular textarea {
  height:15em;
}

#kontaktformular input.senden {
  font-size:75%;
  height:2em;
  width:50%;
}

#kontaktformular input.senden:focus {
  background-color:#EDECE9;
}

#unten_links {
  width:25%;
}

html > body #unten_links,
html > body #navi_div {
  border:0;
}

#content #navi_div {
  width:100%;
  float:left;
  position:relative;
  font-size:1.2em;
  margin-bottom:0;
  padding-bottom:0;
  border:0;
  background-color:transparent;
}

#navi_div hr {
  display:none;
}

#content #navi_div ul {
  list-style:none none;
  padding:0;
  margin:0 0 0 14%;
  width:86%;
  border-bottom:2px dotted #cd0044;
  font-family:inherit;
}

#content #navi_div ul ul {
  border-bottom:0;
  margin-left:0;
  width:100%;
}

#content #navi_div ul li {
  margin:0;
  padding:0;	
  border-top:2px dotted #CD0044;
}

#navi_liste li {
  list-style:none none;
}

#navi_div li a, #navi_div li strong {
  padding:8px 0 8px 15px;
  display:block;
  text-decoration:none;
  color:#4E4B4A;
}

#content #navi_div ul li a:hover {
  color:#4E4B4A;
  background-color:#D3CDC2;
}

#navi_div ul ul li a, #navi_div ul ul li strong { 
  padding:8px 0 8px 35px;
  text-decoration:none;
  display:block;
  color:#4E4B4A;
}

#navi_div ul strong {
  color:#cd0044!important;
}

#seitenfuss {
  margin:0 0 25px 35px;
  width:90%;
  border-top:2px dotted #cd0044;
}

#seitenfuss ul {
  list-style:none none;
}

#seitenfuss ul li {
  display:inline;
  margin:0 10px;
  vertical-align:top;
}

/* content */

.o_text {
  padding-top:0;
}

#content table {
  border-collapse:collapse;
}

#content table th, #content table td {
  vertical-align:top;
  border:1px solid #4e4b4a;
  padding:3px;
}

#content ul {
  list-style-image:none;
}

#content h3 {
  font-weight:bold!important;
}

.n_foto {
  padding-top:0;
}

.fliesstext strong em {
  color:#cd0044;
  font-style:normal;
}

.gallery {
  padding-left:15px;
}

#content #web2-icons {
  position:absolute;
  top:10px;
  left:35px;
}

#tipp {
  margin-left:15%;
  overflow:hidden;
  width:85%;
}

#tipp h4 {
  color:#cd0044;
  font-size:110%;
  font-weight:bold;
  margin:10px 0 0;
}

#tipp p {
  margin:5px 0;
}

#tipp .content p {
  font-size:75%;
}

#id-tipp-der-woche #content .tippderwoche h2, #id-tipp-der-woche #content .tippderwoche h3 {
  font-size:75%;
  font-weight:bold;
  margin-bottom:0;
}

#id-tipp-der-woche .tippderwoche .n_foto a, #id-tipp-der-woche .tippderwoche .n_foto a img {
  border:0;
}